<?php

use yii\db\Migration;

class m161107_174947_add_project_preview_column extends Migration
{
    public function up()
    {
        $this->addColumn('project_lang', 'description_preview', $this->text());
    }

    public function down()
    {
        $this->dropColumn('project_lang', 'description_preview');
    }
    
}
